--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ParameterMatchers::HasEntries
includes: []

instance_methods: []

name: HasEntries
superclass: Base
